Hi there,

The Zope Framework Steering Group needs your help. Could people get 
together and help draw up a list of packages that should be in the Zope 
Framework?

We should get everything in the Zope 3 KGS listing and start whittling 
it down, by removing things that are obviously not part of the Zope 
Framework.

That includes ZMI compatibility packages like zope.app.folder. It also 
removes packages that are just long-term broken. A good place to start 
looking for such long-term broken packages is the compattest default 
exclusion list:

http://svn.zope.org/z3c.recipe.compattest/trunk/src/z3c/recipe/compattest/recipe.py

But I'm sure we can find more packages to evict from the Zope Framework.

Have fun!

Regards,

Martijn

_______________________________________________
Zope-Dev maillist  -  Zope-Dev@zope.org
http://mail.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to